import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-mo-item-history',
  templateUrl: './mo-item-history.component.html',
  styleUrls: ['./mo-item-history.component.scss'],
})
export class MoItemHistoryComponent implements OnInit {

  constructor() { }

  ngOnInit() {

    
  }

}
